/* nastaveni tela stranky */
body {
  font-family: helvetica, arial, verdana;
  font-size: 12px;
  margin: 0px;
  padding: 0px;
  color: #000000;
  background-color: #262E1E;
}

/* nastaveni vlastnosti odkazu */
a {
  text-decoration: none;
  padding: 1px;
  color: #FF0000;
}

a:link {
  color: #D7D3BE;
}

a:visited {
  color: #D7D3BE;
}

a:active {
  color: #D7D3BE;
}

a:hover{
  color: #FFF6E5;
}

/* ramecek kolem obrazku (pokud je obrazek obsazen v tagu <a>) */
IMG {
  border-color: #000000;
  
}

/* nastaveni vlastnosti odstavce */
p {
  margin-left: 4px;
  margin-right: 4px;
  margin-top: 0px;
  margin-bottom: 2px;
  padding: 5px;
  background-color: #8CA27A;
  color: #001600;
}

TABLE.button {
  width: 100%;
  padding: 0px;
  margin-bottom: 0px;
  cursor: Pointer;
  text-align: center;
  vertical-align: middle;
}

/* zakulacena tabulka u nadpisu */
TABLE.RT {
  margin-bottom: 2px;
  text-align: center;
  vertical-align: middle;
}

/* zakulacena tabulka u vlastnosti */
TABLE.Property {
  margin-bottom: 0px;
  text-align: left;
  vertical-align: top;
}
/* prvni bunka vlastnosti */
TD.PropertyTD1 {
  width: 80px;
}
/* druha bunka vlastnosti */
TD.PropertyTD2 {
}


IMG.logo {
  /*border: solid #647258 1px;*/
  padding: 0px;
  margin: 0px;
}

IMG.border {
  border: solid #354235 1px;
  margin-left: 2px;
}

/* nastaveni nazvu polozek */
H3 {
  font-size: 12px;
  font-weight: bold;
  display: inline;
  margin: 0px;
  padding-bottom: 10px;
  text-align: center;
}

/* nastaveni textu polozek */
H2 {
  font-size: 12px;
  font-weight: normal;
  display: inline;
  color: #001600;
}

.panel_a { padding: 0px;  }
.panel_row { padding-top: 2px; margin: 0px; }
.panel_b { width: 220px; padding: 0px; } 
.panel_c { padding-left: 2px; }

TD.panel_a_section1 { padding: 0px; margin: 0px; width: 552px; } /* logo v zahlavi */
/*TD.panel_a_section2 {  }*/ /* prostredni cast */
TD.panel_a_section3 { padding-left: 8px; width: 240px; } /* adresa */
TD.panel_a_section4 { padding-top: 5px; padding-left: 8px; } /* vlajky */
TABLE.address {  } /* adresa */


TD.panel_c_section1 { }
TD.panel_c_section2 { padding-left: 5px; }


/* spodni lista */
TABLE.panel_bottom { color: #416436; width: 100%; font-size: 10px; }
TD.panel_bottom_td { text-align: right; padding-right: 10px; }


/* tabulka cele stranky, tady se nastavuje sirka stranky */
TABLE.rtable0 { width: 900px; margin-bottom: 10px; }
TD.obsah0 {  background-color: #608157; }
TD.a1 {  width: 6px; height: 6px; background-image: url("../images/a1.gif"); background-repeat: no-repeat; }
TD.a2 {              height: 6px; background-image: url("../images/a2.gif"); background-repeat: repeat-x; }
TD.a3 {  width: 6px; height: 6px; background-image: url("../images/a3.gif"); background-repeat: no-repeat; }
TD.a4 {  width: 6px;              background-image: url("../images/a4.gif"); background-repeat: repeat-y; }
TD.a5 {  width: 6px;              background-image: url("../images/a5.gif"); background-repeat: repeat-y; }
TD.a6 {  width: 6px; height: 6px; background-image: url("../images/a6.gif"); background-repeat: no-repeat; }
TD.a7 {              height: 6px; background-image: url("../images/a7.gif"); background-repeat: repeat-x; }
TD.a8 {  width: 6px; height: 6px; background-image: url("../images/a8.gif"); background-repeat: no-repeat; }

/* tabulka hlavicky */
TABLE.rtable1 { width: 100%; }
TD.obsah1 {  background-color: #869C76; }
TD.b1 {  width: 6px; height: 6px; background-image: url("../images/b1.gif"); background-repeat: no-repeat; }
TD.b2 {              height: 6px; background-image: url("../images/b2.gif"); background-repeat: repeat-x; }
TD.b3 {  width: 6px; height: 6px; background-image: url("../images/b3.gif"); background-repeat: no-repeat; }
TD.b4 {  width: 6px;              background-image: url("../images/b4.gif"); background-repeat: repeat-y; }
TD.b5 {  width: 6px;              background-image: url("../images/b5.gif"); background-repeat: repeat-y; }
TD.b6 {  width: 6px; height: 6px; background-image: url("../images/b6.gif"); background-repeat: no-repeat; }
TD.b7 {              height: 6px; background-image: url("../images/b7.gif"); background-repeat: repeat-x; }
TD.b8 {  width: 6px; height: 6px; background-image: url("../images/b8.gif"); background-repeat: no-repeat; }

/* tabulka leveho panelu */
TABLE.rtable2 { width: 100%; } 
TD.obsah2 {  background-color: #869C76; padding: 3px; }
TD.c1 {  width: 6px; height: 6px; background-image: url("../images/c1.gif"); background-repeat: no-repeat; }
TD.c2 {              height: 6px; background-image: url("../images/c2.gif"); background-repeat: repeat-x; }
TD.c3 {  width: 6px; height: 6px; background-image: url("../images/c3.gif"); background-repeat: no-repeat; }
TD.c4 {  width: 6px;              background-image: url("../images/c4.gif"); background-repeat: repeat-y; }
TD.c5 {  width: 6px;              background-image: url("../images/c5.gif"); background-repeat: repeat-y; }
TD.c6 {  width: 6px; height: 6px; background-image: url("../images/c6.gif"); background-repeat: no-repeat; }
TD.c7 {              height: 6px; background-image: url("../images/c7.gif"); background-repeat: repeat-x; }
TD.c8 {  width: 6px; height: 6px; background-image: url("../images/c8.gif"); background-repeat: no-repeat; }

/* tabulka praveho panelu */
TABLE.rtable3 { width: 100%; }
TD.obsah3 {  background-color: #869C76; padding: 3px; }
TD.d1 {  width: 6px; height: 6px; background-image: url("../images/d1.gif"); background-repeat: no-repeat; }
TD.d2 {              height: 6px; background-image: url("../images/d2.gif"); background-repeat: repeat-x; }
TD.d3 {  width: 6px; height: 6px; background-image: url("../images/d3.gif"); background-repeat: no-repeat; }
TD.d4 {  width: 6px;              background-image: url("../images/d4.gif"); background-repeat: repeat-y; }
TD.d5 {  width: 6px;              background-image: url("../images/d5.gif"); background-repeat: repeat-y; }
TD.d6 {  width: 6px; height: 6px; background-image: url("../images/d6.gif"); background-repeat: no-repeat; }
TD.d7 {              height: 6px; background-image: url("../images/d7.gif"); background-repeat: repeat-x; }
TD.d8 {  width: 6px; height: 6px; background-image: url("../images/d8.gif"); background-repeat: no-repeat; }




.edit_property {
  border: solid 0px #000000;
  background-color: #D8E0D2;
}

.edit_button {
  border: solid 1px #000000;
  background-color: #D8E0D2;
  margin: 0px;
  padding: 0px;
  margin-left: 2px;
  height: 30px;
}

.edit_text {
  border: solid 0px #000000;
  background-color: #D8E0D2;
  margin-bottom: 5px;
}

.middle {
  width: 600px;
  height: 600px;
  position: absolute;
  top: 20%;
  left: 50%;
  margin: -50px 0px 0px -173px;
  overflow: auto;
  /*background-color: #D8E0D2;*/
}






/*TABLE.button {
  width: 100%;
  padding: 0px;
  margin-bottom: 0px;
  cursor: Pointer;
  text-align: center;
  vertical-align: middle;
}
*/





